<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="合同表">
	<query id="JdgSlmOrderHead.getByDlyPk" desc="查询所有">
		<![CDATA[
 SELECT A.*
   FROM SLM_ORDER_HEAD A, SLM_ORDER_LINE_DELIVERY B
  WHERE B.ORD_PK = A.ORD_PK
    AND B.ORD_LN_DLY_PK = {0}
		]]>
	</query>
</queryMap>